Description: Remove from __future__ import print_function
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2024-01-07

--- python-editor-1.0.3.orig/editor.py
+++ python-editor-1.0.3/editor.py
@@ -1,8 +1,6 @@
 #!/usr/bin/env python
 """Tools for invoking editors programmatically."""
 
-from __future__ import print_function
-
 import sys
 import locale
 import os.path
